@charset "utf-8";

/*------AddStyle------*/

.noritsugi dl.indent dd{
margin-left:20px;
}
.noritsugi .att{
color:#f33f6c;
}

.noritsugi dl.info{
margin-left:20px;
}
.noritsugi dl.information dt{
margin-left:20px;
margin-bottom:5px;
font-weight:bold;
color:#f33f6c;
font-size:16px;
}
.noritsugi dl.information dd{
margin-left:20px;
}

.noritsugi dl.information p{
line-height: 1.5;
}

.noritsugi dl.information dd ul{
margin-bottom:1em;
}

/*------TableStyle------*/
.noritsugi .table{
margin-top:6px;
border-top:solid 1px #CCC;
border-left:solid 1px #CCC;
}
.noritsugi .wbase{/*table*/
width:938px;
margin-left:auto;
margin-right:auto;
}
.noritsugi .w100{/*table in table*/
width:100%;
margin-left:auto;
margin-right:auto;
}

/*thtd only*/
.noritsugi .table th,
.noritsugi .table td{
padding:6px;
border-bottom:solid 1px #CCC;
border-right:solid 1px #CCC;
text-align:left;
vertical-align:middle;
}
.noritsugi .table th{
background-image:url(/x/bus/dynamic/3/en/img/cart/bcg_form_title.gif);
}
.noritsugi .table td{
background-color:#ffffff;
}


